Loading...
Searching...
No Matches
osmo_xlm_prim_rk_dereg Struct Reference

`#include <sigtran_sap.h>`

## Data Fields

uint32_t | route_ctx
uint32_t | status

## Field Documentation

## route_ctx

uint32_t osmo_xlm_prim_rk_dereg::route_ctx

Referenced by handle_rkey_dereg_resp(), and osmo_xlm_sap_down().

## status

uint32_t osmo_xlm_prim_rk_dereg::status

Referenced by handle_rkey_dereg_resp().

The documentation for this struct was generated from the following file:

- include/osmocom/sigtran/sigtran_sap.h